[RESOLU] Failed to get depotserver

Ce forum est destiné au support entre utilisateurs de logiciel OPSI
o.ferre
Beiträge: 53
Registriert: 19 Nov 2010, 13:58
Wohnort: LYON - France

[RESOLU] Failed to get depotserver

Beitragvon o.ferre » 24 Mai 2012, 13:00

Bonjour,

je suis en train d'upgrader OPSI (version 3.4 vers la version 4)
j'ai ce message d'erreur avant l'affichage de la liste des produits

"Failed to get Depotserver for client..."

savez-vous d'où çà peut venir ?

Merci d'avance

O.F
Zuletzt geändert von o.ferre am 25 Mai 2012, 09:30, insgesamt 1-mal geändert.
O.Ferre
ENS de Lyon

Benutzeravatar
poterealpopolo
Beiträge: 61
Registriert: 25 Mai 2011, 23:38

Re: Failed to get depotserver

Beitragvon poterealpopolo » 24 Mai 2012, 16:51

Bonjour ,


il faudrait quelques informations de plus , du style la procédure utilisée pour la migration.
Représentant Officiel OPSI Francophone
http://www.opensides.eu official certified partner
http://www.opsi.org/fr

o.ferre
Beiträge: 53
Registriert: 19 Nov 2010, 13:58
Wohnort: LYON - France

Re: Failed to get depotserver

Beitragvon o.ferre » 25 Mai 2012, 09:30

Bonjour,

désolé, je me suis un peu précipité pour envoyer le message

Opsiserver tourne sur une Debian ; j'ai modifié le sourcelist et lancé apt-get update et dist-upgrade.
Mais je n'étais pas allé jusqu'au bout de la procédure !! (opsi-product-updater -i -vv)

merci,
OF
O.Ferre
ENS de Lyon